BIEN 3 - Task #464

reverse XPaths so that they start with location instead of plantobservation or specimenreplicate
08/03/2012 06:44 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 08/03/2012
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour

Target version:

Activity type:

Description
For steps to reverse, see XPath Reversing

History

#1 - 08/03/2012 06:45 PM - Aaron Marcuse-Kubitza

[Comment moved to description to ensure version history]

#2 - 08/03/2012 08:45 PM - Aaron Marcuse-Kubitza

- Description updated

#3 - 08/03/2012 09:01 PM - Aaron Marcuse-Kubitza

- Description updated

#4 - 08/03/2012 09:06 PM - Aaron Marcuse-Kubitza

- Description updated

#5 - 08/03/2012 09:10 PM - Aaron Marcuse-Kubitza

- Description updated

#6 - 08/03/2012 09:14 PM - Aaron Marcuse-Kubitza

- Description updated

#7 - 08/03/2012 09:17 PM - Aaron Marcuse-Kubitza

- Description updated

#8 - 08/03/2012 09:27 PM - Aaron Marcuse-Kubitza

- Description updated

#9 - 08/03/2012 09:28 PM - Aaron Marcuse-Kubitza

- Description updated

#10 - 08/03/2012 09:33 PM - Aaron Marcuse-Kubitza

- Description updated

#11 - 08/03/2012 09:41 PM - Aaron Marcuse-Kubitza

- Description updated

#12 - 08/03/2012 09:43 PM - Aaron Marcuse-Kubitza

- Description updated

#13 - 08/03/2012 09:43 PM - Aaron Marcuse-Kubitza

- Description updated
https://projects.nceas.ucsb.edu/nceas/projects/bien/wiki/XPath_Reversing

#14 - 08/03/2012 10:00 PM - Aaron Marcuse-Kubitza

- Description updated

#15 - 08/06/2012 05:26 PM - Aaron Marcuse-Kubitza

- Description updated

#16 - 08/06/2012 09:33 PM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 80

All XPaths have been reversed. However, CTFS's two test rows needed to be disabled because they require a transformation of the new mappings
with certain prefixes moved to the root, which has not yet been developed.

#17 - 08/28/2012 06:31 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 80 to 100

CTFS's two test rows needed to be disabled because they require a transformation of the new mappings

CTFS is being mapped using a different method, so these mappings are not needed
